Kerbal Space Program - Bug #24883

Mk16 Parachute part becomes transparent inside reentry plasma flame effect.
02/18/2020 01:50 PM - boolybooly

Status: Confirmed Start date: 02/18/2020
Severity: Low % Done: 10%
Assignee: Robert.Keech

Category: Camera

Target version:

Version: 1.9.0 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Breaking Ground, Core Game, Making

History
Description

Here is a screenshot showing the situation, every capsule in this image has a Mk16 on top but the tranparency means you see a faint
outline of it and you can see the top of the capsule through it.

This is the stock complete v1.9 game as available on Steam for early backers without any mods in Win 7 x64.

History

#1 - 02/25/2020 06:44 AM - Kerolyov
- Status changed from New to Confirmed

- % Done changed from 0 to 10
#2 - 06/28/2020 01:02 PM - klesh
boolybooly wrote:

Here is a screenshot showing the situation, every capsule in this image has a Mk16 on top but the tranparency means you see a faint outline of it
and you can see the top of the capsule through it.

This is the stock complete v1.9 game as available on Steam for early backers without any mods in Win 7 x64.

I'm seeing the same also in the SPH/VAB, when a Mk16 is inside a fairing. This was an old bug from around 1.4 era that perhaps has returned or a
different bug that results in the same behavior. Old bug listing here: https://bugs.kerbalspaceprogram.com/issues/18212

#3 - 09/01/2020 04:06 PM - Robert.Keech

- Assignee set to Robert.Keech
